Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Qt 5.11.2 qt on android Could not resolve com.android.tools.build:gradle:2.2.3. help! help! help!


Log in to reply